Frontend
Post Logout
Handles user logout by terminating the session and clearing related data.
GET
/
frontend
/
logout
/
{client_id}
/
{program_id}
/
{session_id}
Post Logout
curl --request GET \
--url https://api.helpyousponsor.com/v1/frontend/logout/{client_id}/{program_id}/{session_id}import requests
url = "https://api.helpyousponsor.com/v1/frontend/logout/{client_id}/{program_id}/{session_id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.helpyousponsor.com/v1/frontend/logout/{client_id}/{program_id}/{session_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "You have successfully logged out.",
"status": "success"
}Path Parameters
Client ID for the logout
Program ID for the logout
Session ID to be terminated
Previous
Post Reset PasswordHandles the password reset process including
* verification and sending a temporary password to the user.
Next
⌘I
Post Logout

